body{
padding:0;
margin:0;
background-color:#6B0001;
color:#FFF;
font-size:12px;
line-height:140%;
}

table,tr,td{
color:#FFF;
font-size:12px;
line-height:140%;
}

a:link{
color:#FFCC00;
text-decoration:none;
}
a:visited{
color:#FFCC00;
text-decoration:none;
}
a:hover{
color:#FFCC00;
text-decoration:underline;
}
a:active{
color:#FFCC00;
text-decoration:underline;
}

#mainbox{
padding:0;
margin:0;
width:750px;
height:auto;
text-align:center;
}

#left-shadow{
background-color:#6B0001;
background-image:url(../img/left_shadow_01.jpg);
background-position:center top;
background-repeat:repeat-y;
}

#right-shadow{
background-color:#6B0001;
background-image:url(../img/right_shadow_01.jpg);
background-position:center top;
background-repeat:repeat-y;
}

#footer-shadow{
background-color:#6B0001;
background-image:url(../img/footer_shadow_01.jpg);
background-position:center top;
background-repeat:repeat-y;
}

.line01{
background-image:url(img/li_01.gif);
}

.txsmall{
font-size:10px;
}.txl {
	font-size: 16px;
	line-height: 140%;
	color: #FFCC33;
}
.txs-day {
	font-size: 12px;
	color: #FFCC33;
}
